---
navigation.icon: ph:users-bold
---
<!-- markdownlint-disable -->
<!-- @case-police-disable -->

::community-hero
---
image:
  path: '/assets/docs/getting-started/nuxt-community/nuxt-community'
  width: '437'
  height: '236'
---
#title
Nuxt Community
#description
Nuxt would not be what it is today without its community of maintainers, contributors and users.
::

::community-section
#title
The journey of an [Open Source Project]{.text-transparent .bg-clip-text .bg-gradient-to-r .from-green-400 .to-teal-400}
#description
The development of Nuxt and its ecosystem is led by an international team. Our committed team and community work every day to move Nuxt forward.
#extra
  ::docs-card{.dark:bg-gray-900}
  ---
  fontSizeClass: 'text-2xl'
  ---
  #extraTitle
  Since the creation of Nuxt 3
    ::stat-card-list
    ---
    gridClass: 'lg:grid-cols-4'
    backgroundImg:
      path: '/assets/docs/getting-started/nuxt-community/map-nuxters'
      width: "800"
      height: ""
    ---
      :::stat-card-item
      ---
      descriptionClass: 'text-lg font-medium'
      ---
      #title
      50M
      #description
      npm downloads
      :::
      :::stat-card-item
      ---
      descriptionClass: 'text-lg font-medium'
      ---
      #title
      10,6K
      #description
      Stars
      :::
      :::stat-card-item
      ---
      descriptionClass: 'text-lg font-medium'
      ---
      #title
      330
      #description
      Contributors
      :::
      :::stat-card-item
      ---
      descriptionClass: 'text-lg font-medium'
      ---
      #title
      998
      #description
      Forks
      :::
    ::
  ::
::

::community-section
#title
From users to [Contributors]{.text-transparent .bg-clip-text .bg-gradient-to-r .from-green-400 .to-teal-400}
#description
From contributors to advocates, the community is made of members with different horizons and skills. We are happy to see new members every day and encourage anyone to help in any way (answering questions, giving a talk, creating modules and contributing to the core).
#extra

    ::contributors-card
    #title
    Sharing is caring
      ::contributors-card-item
      #numbers
      1.
      #description
      Hundreds of conferences, meetups and workshop all around the world since the creation of Nuxt.
      ::
      ::contributors-card-item
      #numbers
      2.
      #description
      An active contribution on the framework but also on the different Nuxt open source projects: bug fixes, pull requests...
      ::
      ::contributors-card-item
      #numbers
      3.
      #description
      A lovely and precious help to teach you, help you and nuxtify the world.
      ::
    ::


::community-section
#title
Join the [journey]{.text-transparent .bg-clip-text .bg-gradient-to-r .from-green-400 .to-teal-400}
#description
From user to contributor, these guides will help you get the best out of Nuxt.
#extra
  ::journey-card-list
    ::docs-card
    ---
    descriptionClass: 'w-full sm:w-2/3'
    roundedClass: 'rounded-t-lg sm:rounded-tl-lg sm:rounded-tr-none'
    image:
      path: '/assets/docs/getting-started/nuxt-community/community-contribute'
      width: '88'
      height: '88'
    ---
    #extraTitle
    [How to contribute?](/docs/community/contribution)
    #description
    Nuxt is a community project - and so we love contributions of all kinds! ❤️
    ::
    ::docs-card
    ---
    descriptionClass: 'w-full sm:w-2/3'
    roundedClass: 'sm:rounded-tr-lg'
    image:
      path: '/assets/docs/getting-started/nuxt-community/roadmap'
      width: '88'
      height: '88'
    ---
    #extraTitle
    [Discover our roadmap](/docs/community/roadmap)
    #description
    Nuxt is constantly evolving, with new features and modules being added all the time.
    ::
    ::docs-card
    ---
    descriptionClass: 'w-full sm:w-2/3'
    roundedClass: 'sm:rounded-bl-lg'
    image:
      path: '/assets/docs/getting-started/nuxt-community/bugs'
      width: '88'
      height: '88'
    ---
    #extraTitle
    [Reporting Bugs](/docs/community/reporting-bugs)
    #description
    One of the most valuable roles in open source is taking the time to report bugs helpfully.
    ::
    ::docs-card
    ---
    descriptionClass: 'w-full sm:w-2/3'
    roundedClass: 'rounded-b-lg sm:rounded-br-lg sm:rounded-bl-none'
    image:
      path: '/assets/docs/getting-started/nuxt-community/help'
      width: '88'
      height: '88'
    ---
    #extraTitle
    [Getting Help](/docs/community/getting-help)
    #description
    We're a friendly community of developers and we'd love to help you!
    ::
  ::
::
